@charset "utf-8";
/* CSS Document */




#split_vertical{ height:10px;}




#container .pod_1,
#container .pod_1_on,
#container .pod_2,
#container .pod_2_on,
#container .pod_3,
#container .pod_3_on,
#container .pod_4,
#container .pod_4_on,
#container .pod_5,
#container .pod_5_on {width:199px;height:auto; float:left;}
#container .pod_1 .list,
#container .pod_2 .list,
#container .pod_3 .list,
#container .pod_4 .list,
#container .pod_5 .list{padding-top:10px;line-height:20px;height:400px;}
#container .pod_1 .list li,
#container .pod_1_on .list li,
#container .pod_2 .list li,
#container .pod_2_on .list li,
#container .pod_3 .list li,
#container .pod_3_on .list li,
#container .pod_4 .list li,
#container .pod_4_on .list li,
#container .pod_5 .list li,
#container .pod_5_on .list li{
	background-image:url(../images/bullet.png)!important;
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:-5px 6px;
	list-style-type: none;
	margin-left:5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#container .pod_1 .list li a,
#container .pod_1_on .list li a,
#container .pod_2 .list li a,
#container .pod_2_on .list li a,
#container .pod_3 .list li a,
#container .pod_3_on .list li a,
#container .pod_4 .list li a,
#container .pod_4_on .list li a,
#container .pod_5 .list li a,
#container .pod_5_on .list li a{display:block!important;display: inherit ;margin-left:10px;font-size: 12px;color: #000;text-decoration: none;line-height:20px;}
#container .pod_1 .list li a:hover,
#container .pod_1_on .list li a:hover,
#container .pod_2 .list li a:hover,
#container .pod_2_on .list li a:hover,
#container .pod_3 .list li a:hover,
#container .pod_3_on .list li a:hover,
#container .pod_4 .list li a:hover,
#container .pod_4_on .list li a:hover,
#container .pod_5 .list li a:hover,
#container .pod_5_on .list li a:hover{color: #a5bec2;}
#container .pod_1_on .list,
#container .pod_2_on .list,
#container .pod_3_on .list,
#container .pod_4_on .list,
#container .pod_5_on .list{padding-top:10px;line-height:20px;height:400px;background-image:url(../images/pod_list_bg.PNG); background-repeat:repeat-x;}


#container .pod_1 h3,
#container .pod_1_on h3{ margin-left:17px; font-size:14px; color:#5f85ab}
#container .pod_1 .color,
#container .pod_1_on .color{background:#5f85ab;height:5px;border: 1px solid #FFF; overflow:hidden;}
#container .pod_1 .image{background-image:url(../images/pod_bg1.PNG);height:74px;border: 1px solid #FFF;}
#container .pod_1_on .image{background-image:url(../images/pod_bg1_on.PNG);height:74px;border: 1px solid #FFF;}



#container .pod_2 h3,
#container .pod_2_on h3{ margin-left:17px; font-size:14px; color:#1e4d7b}
#container .pod_2 .color,
#container .pod_2_on .color{background:#1e4d7b;height:5px;border: 1px solid #FFF; overflow:hidden;}
#container .pod_2 .image{background-image:url(../images/pod_bg2.PNG);height:74px;border: 1px solid #FFF;}
#container .pod_2_on .image{background-image:url(../images/pod_bg2_on.PNG);height:74px;border: 1px solid #FFF;}

#container .pod_3 h3,
#container .pod_3_on h3{ margin-left:17px; font-size:14px; color:#003568}
#container .pod_3 .color,
#container .pod_3_on .color{background:#003568;height:5px;border: 1px solid #FFF; overflow:hidden;}
#container .pod_3 .image{background-image:url(../images/pod_bg3.PNG);height:74px;border: 1px solid #FFF;}
#container .pod_3_on .image{background-image:url(../images/pod_bg3_on.PNG);height:74px;border: 1px solid #FFF;}

#container .pod_4 h3,
#container .pod_4_on h3{ margin-left:17px; font-size:14px; color:#0253a2}
#container .pod_4 .color,
#container .pod_4_on .color{background:#0253a2;height:5px;border: 1px solid #FFF; overflow:hidden;}
#container .pod_4 .image{background-image:url(../images/pod_bg4.PNG);height:74px;border: 1px solid #FFF;}
#container .pod_4_on .image{background-image:url(../images/pod_bg4_on.PNG);height:74px;border: 1px solid #FFF;}


#container .pod_5 h3,
#container .pod_5_on h3{ margin-left:17px; font-size:14px; color:#0191ce}
#container .pod_5 .color,
#container .pod_5_on .color{background:#0191ce;height:5px;border: 1px solid #FFF; overflow:hidden;}
#container .pod_5 .image{background-image:url(../images/pod_bg5.PNG);height:74px;border: 1px solid #FFF;}
#container .pod_5_on .image{background-image:url(../images/pod_bg5_on.PNG);height:74px;border: 1px solid #FFF;}



#container .keyword{color: #4b99de; margin-left:10px;}
#container .keyword a{color: #4b99de;text-decoration:none;font-size:12px;}
#container .keyword a:hover{color: #346ec4;}













#article_title{
	height:30px;
	font-size: 18px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #83AE4F;
	font-weight: bold;
	color: #000;
}
#article_subtitle{
	height:20px;
	font-size: 14px;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	color: #000;
}
#article_subtitle a{
	font-size: 14px;
	color: #000;
	text-decoration: none;	
	}
#article_content{
	
	overflow:hidden;
	font-size: 14px;
	text-overflow:ellipsis;
	line-height: 20px;
	color: #000;

}	
#change_page{background-color: #000;}
#change_page a,#change_page a:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	background-color: #000;
	padding: 5px;
	height: 20px;
	width: 20px;
	}
#change_page a:hover{


	color: #000;


	background-color: #FFF;

	}	
#article_subject{
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left:20px;
	font-size: 12px;
	color: #999;
}	
#article_subject a{
	font-size: 14px;
	color: #2F4253;
	text-decoration: underline;
}
#article_subject_summary{

	padding-bottom: 5px;
	margin-left:20px;
	margin-right:30px;
	font-size: 13px;
	color: #000;
	line-height: 22px;
}



		
